<?php
/**
 * Front Page Options
 *
 * @package Corporaze
 */

$wp_customize->add_panel(
	'corporaze_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'corporaze' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// About Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';

// Mission Section.
require get_template_directory() . '/inc/customizer/front-page-options/mission.php';

// Counter Section.
require get_template_directory() . '/inc/customizer/front-page-options/counter.php';

// Team Section.
require get_template_directory() . '/inc/customizer/front-page-options/team.php';

// CTA Section.
require get_template_directory() . '/inc/customizer/front-page-options/cta.php';

// Blog Section.
require get_template_directory() . '/inc/customizer/front-page-options/blog.php';
